<?php
/**
 * Template Name: Elementor Page Template
 *
 * Template for displaying a page just with the header and footer area and a elementor content area in between.
 * Good for landingpages and other types of pages where you want to add a lot of custom markup.
 *
 * @package Understrap
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;

the_post();
get_header();
echo "<div class='elementor-page-content' id='elementor-page-content'>";
the_content();
echo "</div>";
get_footer();
